
GRUPO 5 - Feature #6065

Feature # 6044 (In Progress): Fase 3

Feature # 6048 (Resolved): Pruebas Finales

Prueba final de funcionamiento del Brazo

12/28/2025 05:22 PM - Brayan Palacios

Status: Resolved Start date: 12/29/2025

Priority: Normal Due date: 12/29/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/28/2025 05:22 PM - Brayan Palacios

- Parent task set to #6048

#2 - 12/28/2025 05:22 PM - Brayan Palacios

- Status changed from New to In Progress

#3 - 12/29/2025 09:05 AM - Carlos Cossio

- Tracker changed from Bug to Feature

#4 - 12/29/2025 08:08 PM - Brayan Palacios

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
